exflip(3)

NAME
exflip - Comparison of double buffering and page flipping. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exflip

DESCRIPTION
This program moves a circle across the screen, first with a double buffer and then using page flips.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), SCREEN_H(3), SCREEN_W(3), allegro_error(3), allegro_init(3), allegro_message(3), blit(3), circlefill(3), clear_keybuf(3), clear_to_color(3), create_bitmap(3), create_video_bitmap(3), desktop_palette(3), destroy_bitmap(3), font(3), install_keyboard(3), install_timer(3), keypressed(3), makecol(3), retrace_count(3), screen(3), set_gfx_mode(3), set_palette(3), show_video_bitmap(3), textprintf_ex(3)